Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 12 Oct 2021 05:13:53 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Contacted

I have ordered few online products from centrepoint;

I have received my order today;
I would like to return the T-shirt ordered;as I wanted only one quantity
but have been delivered two

Also I ordered a Rimmel kajal(cosmetic);
There is a defect in the product..it seems to be broken
So wouldnlike to exchange it and get a fresh one in return

Thank you
Nurain Dabre
91272193

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3204336